#video-background-1 {
  position: inherit;
  width: auto;
  height: 83vh;
  z-index: 1;
}
@media screen and (max-width:414px) {
  #video-background-1 {
    position: inherit;
    width: auto;
    height: 70vh;
    z-index: 1;
  }
}
#header-text {
  z-index: 2;
}
.full-row{
  position: relative;
  width: 100%;
}
.main-box{
  z-index: 10;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.text-box-video{
  width: 100%;
  height: 100%;
  display: flex;
  align-self: end;
  justify-content: center;
  margin-top:30px;
}
.max-w-100{
  max-width: 100%!important;
}
h1 {
  color: #fff;
  font-size: 6rem;
  font-weight: 100;
  line-height: 1.5;
  text-transform: uppercase;
  white-space: nowrap;
  overflow: hidden;
  position: absolute;
  width: 100%;
  height: 140px;
  text-align: center;
  display: flex;
  justify-content: center;
  margin:0px;
  background-color: #00000047;
  margin-bottom: 100px;
}

.words {
  width: auto;
  display: table;
  font-weight: 900;
  overflow: visible;
  position: absolute;
  padding-left: 0.5rem;
  animation: openclose 6s ease-in-out infinite;
  text-align: center;
}
.word{
  width:100%;
}
.word span.highlight{
  color: var(--redColor)!important;
  display:contents;
}
@keyframes openclose {
  0% { top: 0rem; width: 0; }
  5% { top: 0rem; width: 0; }
  15% { top: 0rem; width: 230px; }
  30% { top: 0rem; width: 230px; }
  33% { top: 0rem; width: 0; }
  35% { top: -9rem; width: 0; }
  38% { top: -9rem; }
  48% { top: -9rem; width: 190px; }
  62% { top: -9rem; width: 190px; }
  66% { top: -9rem; width: 0; }
  71% { top: -18rem; width: 0; }
  86% { top: -18rem; width: 285px; }
  95% { top: -18rem; width: 285px; }
  98% { top: -18rem; width: 0; }
  100% { top: 0rem; width: 0; }
}

div#video-header {
  background-image: url('/images/jks-background-1.jpg');
  background-size: cover;
  background-position: center center;
  top: 0px;
  overflow: hidden;
}

@media screen and (max-width:414px) {
  div#video-header {
    background-image: url('/images/jks-background-mobile-1.jpg');
    background-position: top center;
  }
}